## dictclient 1.0.3.1+nmu2

=== Makefile ===
doc:
	PYTHONPATH=`pwd` pydoc2.2 dictclient > dictclient.txt
	PYTHONPATH=`pwd` pydoc2.2 -w dictclient

clean:
	-rm -f `find . -name "*~"`
	-rm -f `find . -name "*.pyc"`

changelog:
	cvs2cl
	cvs commit ChangeLog
	rm ChangeLog.bak
