## dictclient 1.0.2

=== debian/changelog ===
dictclient (1.0.2) unstable; urgency=low

  * Updated Debian package for Python 2.3.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 18 Aug 2003 16:02:57 -0500

dictclient (1.0.1) unstable; urgency=low

  * Added a fix for matching.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 18 Apr 2002 12:24:17 -0500

dictclient (1.0) unstable; urgency=low

  * Initial release.  Closes: #143451.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 18 Apr 2002 06:58:31 -0500
