## dictclient 1.0.2ubuntu1

=== debian/changelog ===
dictclient (1.0.2ubuntu1) hoary; urgency=low

  * Build for python2.3

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 16 Dec 2004 12:41:26 +0100
