=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dictclient
-Section: interpreters
+Section: python
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), python2.3, python2.3-dev
+Build-Depends-Indep: debhelper (>> 4.2.28), python2.4, python2.4-dev
 Standards-Version: 3.5.2
 
-Package: python2.3-dictclient
+Package: python2.4-dictclient
 Architecture: all
-Depends: python2.3
+Depends: python2.4
 Suggests: dictd
 Description: Python client library for DICT (RFC2229) protocol
  This is a new library for interacting with Dict servers.
