## dictclient 1.0.3

=== debian/changelog ===
dictclient (1.0.3) unstable; urgency=medium

  * Update to new Python policy.  Closes: #380774.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 11 Sep 2006 09:20:21 -0500
