=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: dictclient
-Section: python
+Section: interpreters
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 4.2.28), python2.4, python2.4-dev
+Build-Depends-Indep: debhelper (>> 5.0.37.2), python, python-dev (>= 2.3), python-all-dev (>= 2.3.5-11), python-central (>= 0.5)
+Build-Depends: debhelper (>> 5.0.37.2), python-central (>= 0.5)
+XS-Python-Version: >= 2.3
 Standards-Version: 3.5.2
 
-Package: python2.4-dictclient
+Package: python-dictclient
 Architecture: all
-Depends: python2.4
+Conflicts: python2.3-dictclient (<< 1.0.3)
+Replaces: python2.3-dictclient (<< 1.0.3)
+Provides: ${python:Provides}
+Depends: ${python:Depends}
+XB-Python-Version: ${python:Versions}
 Suggests: dictd
 Description: Python client library for DICT (RFC2229) protocol
  This is a new library for interacting with Dict servers.
