## dictclient 1.0.3ubuntu1

=== debian/changelog ===
dictclient (1.0.3ubuntu1) hardy; urgency=low

  * debian/control:
    - add conflict to python2.4-dictclient to fix dapper->hardy
      upgrades
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 07:01:20 +0100
