=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dictclient
 Section: interpreters
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends-Indep: debhelper (>> 5.0.37.2), python, python-dev (>= 2.3), python-all-dev (>= 2.3.5-11), python-central (>= 0.5)
 Build-Depends: debhelper (>> 5.0.37.2), python-central (>= 0.5)
 XS-Python-Version: >= 2.3
@@ -9,8 +10,8 @@
 
 Package: python-dictclient
 Architecture: all
-Conflicts: python2.3-dictclient (<< 1.0.3)
-Replaces: python2.3-dictclient (<< 1.0.3)
+Conflicts: python2.3-dictclient (<< 1.0.3), python2.4-dictclient (<< 1.0.3)
+Replaces: python2.3-dictclient (<< 1.0.3), python2.4-dictclient (<< 1.0.3)
 Provides: ${python:Provides}
 Depends: ${python:Depends}
 XB-Python-Version: ${python:Versions}
