=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 # This is the debhelper compatibility version to use.
 export DH_COMPAT=3
 
-PYTHON=python2.4
-PACKAGE=python2.4-dictclient
+PYTHON=python
+PACKAGE=python-dictclient
 
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
@@ -84,6 +84,8 @@
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
+	dh_pycentral
+	dh_python
 	dh_link
 	dh_strip
 	dh_compress
