## dictclient 1.0.3.1

=== debian/changelog ===
dictclient (1.0.3.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490456.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:57:11 +0000
