## dictclient 1.0.3.1ubuntu1

=== debian/changelog ===
dictclient (1.0.3.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - add conflict to python2.4-dictclient to fix dapper->hardy
      upgrades

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Nov 2008 15:48:03 +0100
