## dictclient 1.0.3.1ubuntu2

=== debian/changelog ===
dictclient (1.0.3.1ubuntu2) lucid; urgency=low

  * Rebuild dropping the extension for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 22:05:04 +0000
