## dictclient 1.0.3.1ubuntu3

=== debian/changelog ===
dictclient (1.0.3.1ubuntu3) precise; urgency=low

  * Build using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Dec 2011 15:23:15 +0100
