=== debian/rules ===
--- 
+++ 
@@ -84,8 +84,7 @@
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
-	dh_pycentral
-	dh_python
+	dh_python2
 	dh_link
 	dh_strip
 	dh_compress
