## dictclient 1.0.3.1+nmu1

=== debian/changelog ===
dictclient (1.0.3.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616789).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 27 May 2013 08:57:40 +0200
