## dictclient 1.0.3.1+nmu1build1

=== debian/changelog ===
dictclient (1.0.3.1+nmu1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:02 +0000
