## dictclient 1.0.3.1+nmu2

=== debian/changelog ===
dictclient (1.0.3.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800233)
  * debian/compat: created and set to 9, instead of using DH_COMPAT.
  * debian/control:
     - Added dh-python in Build-Depends.
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.7.
  * debian/rules:
     - Disabled the DH_COMPAT line.
     - Fixed ignores make clean target errors. Thanks to Sebastian
       Carneiro (Closes: #694764)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 27 Mar 2016 11:14:03 -0300
