=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: interpreters
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 5.0.37.2), python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>=9), dh-python, python-all-dev (>= 2.6.6-3~)
+Standards-Version: 3.9.7
 
 Package: python-dictclient
 Architecture: all
 Provides: ${python:Provides}
-Depends: ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Suggests: dictd
 Description: Python client library for DICT (RFC2229) protocol
  This is a new library for interacting with Dict servers.
