=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
+#export DH_COMPAT=3
 
 PYTHON=python
 PACKAGE=python-dictclient
@@ -46,7 +46,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	-$(PYTHON) setup.py clean --all
 
 	dh_clean
