=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper (>=9), dh-python, python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: python-dictclient
 Architecture: all
