## dictclient 1.0.3.2build1

=== debian/changelog ===
dictclient (1.0.3.2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:32:28 +0000
